[Meta]
Name=en
Description=Westminster Leningrad Codex
Encoding=UTF-8

[Text]
Genesis=Gen
Exodus=Exo
Leviticus=Lev
Numbers=Num
Deuteronomy=Deu
Joshua=Jos
Judges=Jdg
Ruth=Rut
1 Samuel=1Sa
2 Samuel=2Sa
1 Kings=1Ki
2 Kings=2Ki
1 Chronicles=1Ch
2 Chronicles=2Ch
Ezra=Ezr
Nehemiah=Neh
Esther=Est
Job=Job
Psalms=Psa
Proverbs=Pro
Ecclesiastes=Ecc
Song of Solomon=Sng
Isaiah=Isa
Jeremiah=Jer
Lamentations=Lam
Ezekiel=Ezk
Daniel=Dan
Hosea=Hos
Joel=Jol
Amos=Amo
Obadiah=Oba
Jonah=Jon
Micah=Mic
Nahum=Nam
Habakkuk=Hab
Zephaniah=Zep
Haggai=Hag
Zechariah=Zec
Malachi=Mal

[Book Abbrevs]
GEN=Gen
EXO=Exod
LEV=Lev
NUM=Num
DEU=Deut
JOS=Josh
JDG=Judg
RUT=Ruth
1SA=1Sam
2SA=2Sam
1KI=1Kgs
2KI=2Kgs
1CH=1Chr
2CH=2Chr
EZR=Ezra
NEH=Neh
EST=Esth
JOB=Job
PSA=Ps
PRO=Prov
ECC=Eccl
SNG=Song
ISA=Isa
JER=Jer
LAM=Lam
EZK=Ezek
DAN=Dan
HOS=Hos
JOL=Joel
AMO=Amos
OBA=Obad
JON=Jonah
MIC=Mic
NAM=Nah
HAB=Hab
ZEP=Zeph
HAG=Hag
ZEC=Zech
MAL=Mal
GN=Gen
X=Exod
LV=Lev
NM=Num
D=Deut
JS=Josh
RT=Ruth
1S=1Sam
2S=2Sam
1K=1Kgs
2K=2Kgs
ZR=Ezra
NH=Neh
ST=Esth
JB=Job
PS=Ps
PR=Prov
CC=Eccl
S=Isa
JR=Jer
LM=Lam
ZK=Ezek
DN=Dan
HS=Hos
JL=Joel
M=Amos
B=Obad
JN=Jonah
MC=Mic
HB=Hab
ZP=Zeph
HG=Hag
ZC=Zech
ML=Mal
